<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="accept">Nõustu</string>
    <string name="common_google_play_services_enable_button">Luba</string>
    <string name="common_google_play_services_enable_text">Rakendus %1$s töötab ainult siis, kui lubate Google Play teenused.</string>
    <string name="common_google_play_services_enable_title">Google Play teenuste lubamine</string>
    <string name="common_google_play_services_install_button">Installi</string>
    <string name="common_google_play_services_install_text">Rakendus %1$s töötab ainult koos Google Play teenustega, mida teie seadmes pole.</string>
    <string name="common_google_play_services_install_title">Google Play teenuste hankimine</string>
    <string name="common_google_play_services_notification_ticker">Viga Google Play teenustes</string>
    <string name="common_google_play_services_unknown_issue">Rakendusel %1$s on probleeme Google Play teenustega. Proovige uuesti.</string>
    <string name="common_google_play_services_unsupported_text">Rakendus %1$s töötab ainult koos Google Play teenustega, mida teie seadmes ei toetata.</string>
    <string name="common_google_play_services_update_button">Värskenda</string>
    <string name="common_google_play_services_update_text">Rakenduse %1$s töötamiseks peate värskendama Google Play teenuseid.</string>
    <string name="common_google_play_services_update_title">Google Play teenuste värskendamine</string>
    <string name="common_google_play_services_updating_text">Rakendus %1$s töötab ainult koos Google Play teenustega, mida praegu värskendatakse.</string>
    <string name="common_google_play_services_wear_update_text">Vajalik on Google Play teenuste uus versioon. See värskendab end peagi.</string>
    <string name="common_open_on_phone">Ava telefonis</string>
    <string name="common_signin_button_text">Logi sisse</string>
    <string name="common_signin_button_text_long">"Logi sisse Google'i kontoga"</string>
    <string name="create_calendar_message">Kas lubada reklaamil luua kalendrisündmus?</string>
    <string name="create_calendar_title">Loo kalendrisündmus</string>
    <string name="debug_menu_ad_information">Teave reklaami kohta</string>
    <string name="debug_menu_creative_preview">Reklaami eelvaade</string>
    <string name="debug_menu_title">Valige silumisrežiim</string>
    <string name="debug_menu_troubleshooting">Veaotsing</string>
    <string name="decline">Keeldu</string>
    <string name="place_autocomplete_clear_button">Otsingu kustutamine</string>
    <string name="place_autocomplete_search_hint">Otsing</string>
    <string name="store_picture_message">Kas lubada reklaamil salvestada kujutis pildigaleriisse?</string>
    <string name="store_picture_title">Salvesta kujutis</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"Minu asukoht 
Täpsus {0} meetrit"</string>
    <string name="maps_API_OUTDATED_WARNING">Rakendus kasutab Mapsi vananenud versiooni. See ei pruugi korralikult töötada.</string>
    <string name="maps_CLOSE_SOFTKEY">Sule</string>
    <string name="maps_COMPASS_ALT_TEXT">Kompass</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">Minu asukoht</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">Suurenda</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">Vähenda</string>
    <string name="maps_dav_map_copyrights_full">© %1$d Google — Imagery © %2$d %3$s, Kaardiandmed © %4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">© %1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">© %1$d Google — Imagery © %2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">© %1$d Google — Kaardiandmed © %2$d %3$s</string>
    <string name="maps_invalid_panorama_data">Vale panoraam</string>
    <string name="maps_network_unavailable">See programm nõuab andmeühendust ning proovib automaatselt uuesti. Kontrollige palun oma signaali tugevust. Kas lennukirežiim on sisselülitatud? Kas rändlusandmed on keelatud?</string>
    <string name="maps_no_panorama_data">Panoraami andmed on seadmata.</string>
    <string name="maps_panorama_disabled">Pilt pole enam saadaval</string>
    <string name="maps_service_unavailable">Tänavavaate teenus pole kasutatav.</string>
    <string name="maps_street_range_name_format">%1$s %2$s</string>
    <string name="maps_waiting_for_network">Andmeühendus katkes, uuesti proovimine…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">Hangi juhised</string>
    <string name="maps_GOOGLE_MAP">Google map</string>
    <string name="maps_LEVEL_ALT_TEXT">Tase {0}</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">Ava Google Mapsis</string>
    <string name="maps_YOUR_LOCATION">Teie praegune asukoht</string>
</resources>
